<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
<title>Specials| Bigi Kala</title>
<link rel="stylesheet" href="style/style navvab.css">
<script src="jquery-1.11.1.js"></script>
<script src="navvab.js"></script>
<link rel="stylesheet" href="style/style.css">
<script>
    $("document").ready(function () {
        // select the H2 headings in the content section - these contain the text for the links
        var headings = $(".content h2");
        // create a new empty UL tag to hold the list of links
        var list = $("<ul id='bookmarks'>");
        // we need a counter to make sure each anchor tag has a unique name
        var cAnchorCount = 0;
        
        // for each one of the H2s, create a named anchor to link to and a link for the list
        headings.each(function(indx, elem) {
            // set the HTML of this H2 to contain the new anchor tag that is the link destination
            $(this).html("<a name='bookmark" + cAnchorCount + "'></a>" + $(this).html());
            // now make a new LI tag for the list that links to the anchor tag and has the text of the H2
            list.append($("<li><a href='#bookmark" + cAnchorCount++ + "'> " + $(this).text() + "</a></li>"));
        });
        // when we're done, insert the list after the H1 heading that lists the specials
        $(".content h1").after(list);
    });
</script>
<div class="col-xl-3 col-lg-4 col-md-6 col-sm-12">
<nav class="main-navigation" role="navigation">
    <div id="mySidenav" class="sidenav">
        <ul id="menu-main-menu" class="nav-menu"></ul>
  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
  <li><a href="main index.html">Home</a></li>
    <li><a href="specials.html">Specials</a></li>
    <li><a href="reservations.html">Your questions</a></li>
    <li><a href="meetings-events.html">Your account</a></li>
    <li><a href="news.html">Bigi Kala News</a></li>
    <li><a href="contact.html">Contact us</a></li>
    
</div>
<span style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776; menu</span>

</head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<body>
	<div class="container">
		<div class="header"><img src="img/header.png"></div>
        <div id="hero">
            <div class="current"><img src="img/HomePageImages/Paris.jpg"></div>
        </div>

<nav class="main-navigation" role="navigation">
	<div>
		<h1><b><i>Nothing Special today</i></b></h1>
		
    </div>
</div>
</body>
</html>